* {box-sizing:border-box;}
html, addres, blockquote, body, dd, div, dl, dt, fieldset, form, frame, frameset, h1, h2, h3, h4, h5, h6, noframes, ol, p, ul, center, dir, hr, menu, pre { display: block; }
h1 {font-size:2rem;margin:0;}
h2 {font-size:1.8rem;margin:0;}
h3 {font-size:1.7rem;margin:0;}
h4 {font-size:1.6rem;margin:0;}
table {margin:0;border-collapse:collapse;border-spacing:0;}
body {margin:0;padding:0;box-sizing:border-box;font-size:1.1rem;background-color:#333;}
.w1 {display:flex;justify-content:center;width:100%;}
.w2 {background-color:#fff;display:flex;justify-content:flex-start;max-width:950px;width:100%;}
.w3 {flex-direction:column;}
.m22 {margin:2px;}
.p55 {padding:5px;}
nav {display:inline-block;}
.bl {margin:0.2em 0;padding:5px;background-color:rgba(200,200,200,0.5);position:relative;padding-right:110px;min-height:90px}
.bl span {font-size:90%;color:#555}
.bl img {width:90px;height:90px;position:absolute;top:5px;right:5px;opacity:0.3}
.bl h3 { font-size:1.1rem;font-weight:500;}

.bl1 { padding:1em 0; }
.bl1 div {font-size:90%;color:#555;line-height:1.1;}
.bl1 h1 { font-size:1.2rem;font-weight:500;margin-bottom:0.2em; }
.bl1 img {width:100%;}
.bl1 a {color:#000;text-decoration:underline 1px solid #f00; }
.bl1 a:hover {color:#000;text-decoration:underline 2px solid #f00; }

.bl3 { padding:1em 0; }
.bl3 h1 { padding:0 0 0.5em;font-size:1.2rem;font-weight:500;}

ul {padding:0;margin:0;list-style-position:inside;}

#a1 {display:flex;flex-direction:column;font-size:110%;line-height:1.5;}
#a1 h1 {margin-top:0.75em;margin-bottom:0.5em;}
#a1 img {max-width:100%;}
#a1 h2 {margin-top:1em;margin-bottom:0.25em;}
#a1 a {color:black;text-decoration:underline 1px solid #f00;}
#a1 a:visited {color:black;text-decoration:underline 1px solid #f00;}
#a1 a:hover {text-decoration:underline 2px solid #f00;}

footer a {color:#aaa;text-decoration:underline 0px solid #f00;}
footer a:visited {color:#aaa;text-decoration:underline 0px solid #f00;}
footer a:hover {color:#fff;text-decoration:underline 1px solid #f00;}
